Cannot start HM2 because of the postgresql.error starting the service postgresql-8.4